#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-HUnit/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: HUnit
version: 1.6.0.0
id: HUnit-1.6.0.0-JrvWwD5n0JVL2qYKQOHt3C
key: HUnit-1.6.0.0-JrvWwD5n0JVL2qYKQOHt3C
license: BSD-3-Clause
maintainer: Simon Hengel <sol@typeful.net>
author: Dean Herington
stability: stable
homepage: https://github.com/hspec/HUnit#readme
synopsis: A unit testing framework for Haskell
description:
    HUnit is a unit testing framework for Haskell, inspired by the
    JUnit tool for Java, see: <http://www.junit.org>.
category: Testing
abi: ed3e2fbc83320d687cbb73d27c3ce3e4
exposed: True
exposed-modules:
    Test.HUnit Test.HUnit.Base Test.HUnit.Lang Test.HUnit.Terminal
    Test.HUnit.Text
hidden-modules: Paths_HUnit
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/HUnit-1.6.0.0
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/HUnit-1.6.0.0
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/HUnit-1.6.0.0
hs-libraries: HSHUnit-1.6.0.0-JrvWwD5n0JVL2qYKQOHt3C
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 deepseq-1.4.3.0
    call-stack-0.1.0-Eiz5FM8yQXpI3vyQ1Rt4Jq
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             deepseq-1.4.3.0=a0a2dcdc923dbfb12a212a375ac573e0
             call-stack-0.1.0-Eiz5FM8yQXpI3vyQ1Rt4Jq=842aa1f6a3dc6ac6e201dfeb465a9bd8
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/HUnit-1.6.0.0/html/HUnit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/HUnit-1.6.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

